只是模板,使用需要下载网钛PHP版本 然后覆盖根目录.